<!DOCTYPE html>

<html>

<head>

  <% include ../partials/head %>
  <%include ../partials/navbar %>
  <%include ../partials/header %>

  <title> Inscription </title>

</head>

<body>
    <br><br><br><br>
    <div class="container padding-top-10" style="width: 400px;">
        <div class="panel panel-default">
            <div class="panel-heading"> <h3><u><b> Inscription complétée </b></u></h3> </div>
            <div class="panel-body">
                <p align="center"><b>  Félicitations! Vous êtes maintenant membre!</b></p>
                <pre>
                  _.-'''''-._
                .'  _     _  '.
               /   (o)   (o)   \
              |                 |
              |  \           /  |
               \  '.       .'  /
                '.  `'---'`  .'
                  '-._____.-'
                </pre>
                <p align="center"><a href="/login"> Page de connexion </a> </p>
            </div>
        </div>
    </div>

    <% include ../partials/footer %>
    <%include ../partials/parsers %>
    <% include ../partials/libs %>
</body>

</html>
